// convert2swf.h : main header file for the convert2swf application
//
#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"       // main symbols


// Cconvert2swfApp:
// See convert2swf.cpp for the implementation of this class
//

class Cconvert2swfApp : public CWinApp
{
public:
	Cconvert2swfApp();


// Overrides
public:
	virtual BOOL InitInstance();

// Implementation
	afx_msg void OnAppAbout();
	DECLARE_MESSAGE_MAP()
};

extern Cconvert2swfApp theApp;